<div ui-view>

 <div class="mapContainer" ng-init="vm.carregarUfs()">
        <div class="selecionarRegiao wow fadeInLeft" data-wow-delay="2.5s">
          <img src="app/layout/images/servantweb-logomarca.png" alt="servantweb-logomarca">
          <h2>O mais completo catálogo de serviços do Brasil</h2>
          <select class="uf form-control" id="uf" ng-model="vm.uf"  ng-change="vm.selecionarUf()">
            <option value="" selected>Selecionar Região</option>
            <option ng-repeat="uf in vm.ufs" ng-value="uf.id">{{uf.id}}</option>
          </select>
        </div>
        <div class="mapButtons">
          <button id="RS" ng-click="vm.uf = 'RS'; vm.selecionarUf()" class="btnLaranja wow fadeInDown" data-wow-delay="2s" type="button" data-toggle="popover" data-trigger="hover" data-placement="top" data-content="Rio Grande do Sul">RS</button>
          <button id="SC" ng-click="vm.uf = 'SC'; vm.selecionarUf()" class="btnLaranja wow fadeInDown" data-wow-delay="1.8s" type="button" data-toggle="popover" data-trigger="hover" data-placement="top" data-content="Santa Catarina">SC</button>
          <button id="PR" ng-click="vm.uf = 'PR'; vm.selecionarUf()" class="btnLaranja wow fadeInDown" data-wow-delay="1.5s" type="button" data-toggle="popover" data-trigger="hover" data-placement="top" data-content="Paraná">PR</button>
          <button id="SP" ng-click="vm.uf = 'SP'; vm.selecionarUf()" class="btnLaranja wow fadeInDown" data-wow-delay="2.2s" type="button" data-toggle="popover" data-trigger="hover" data-placement="top" data-content="São Paulo">SP</button>
          <button id="RJ" ng-click="vm.uf = 'RJ'; vm.selecionarUf()" class="btnLaranja wow fadeInDown" data-wow-delay="1.7s" type="button" data-toggle="popover" data-trigger="hover" data-placement="top" data-content="Rio de Janeiro">RJ</button>
          <button id="MG" ng-click="vm.uf = 'MG'; vm.selecionarUf()" class="btnLaranja wow fadeInDown" data-wow-delay="1.2s" type="button" data-toggle="popover" data-trigger="hover" data-placement="top" data-content="Minas Gerais">MG</button>
          <button id="ES" ng-click="vm.uf = 'ES'; vm.selecionarUf()" class="btnLaranja wow fadeInDown" data-wow-delay="1.2s" type="button" data-toggle="popover" data-trigger="hover" data-placement="top" data-content="Espírito Santo">ES</button>
          <button id="BA" ng-click="vm.uf = 'BA'; vm.selecionarUf()" class="btnLaranja wow fadeInDown" data-wow-delay="1.4s" type="button" data-toggle="popover" data-trigger="hover" data-placement="top" data-content="Bahia">BA</button>
          <button id="SE" ng-click="vm.uf = 'SE'; vm.selecionarUf()" class="btnLaranja wow fadeInDown" data-wow-delay="2s" type="button" data-toggle="popover" data-trigger="hover" data-placement="top" data-content="Sergipe">SE</button>
          <button id="AL" ng-click="vm.uf = 'AL'; vm.selecionarUf()" class="btnLaranja wow fadeInDown" data-wow-delay="1.2s" type="button" data-toggle="popover" data-trigger="hover" data-placement="top" data-content="Alagoas">AL</button>
          <button id="PE" ng-click="vm.uf = 'PE'; vm.selecionarUf()" class="btnLaranja wow fadeInDown" data-wow-delay="2.3s" type="button" data-toggle="popover" data-trigger="hover" data-placement="top" data-content="Pernambuco">PE</button>
          <button id="PB" ng-click="vm.uf = 'PB'; vm.selecionarUf()" class="btnLaranja wow fadeInDown" data-wow-delay="2s" type="button" data-toggle="popover" data-trigger="hover" data-placement="top" data-content="Paraíba">PB</button>
          <button id="RN" ng-click="vm.uf = 'RN'; vm.selecionarUf()" class="btnLaranja wow fadeInDown" data-wow-delay="1.6s" type="button" data-toggle="popover" data-trigger="hover" data-placement="top" data-content="Rio Grande do Norte">RN</button>
          <button id="CE" ng-click="vm.uf = 'CE'; vm.selecionarUf()" class="btnLaranja wow fadeInDown" data-wow-delay="2s" type="button" data-toggle="popover" data-trigger="hover" data-placement="top" data-content="Ceará">CE</button>
          <button id="PI" ng-click="vm.uf = 'PI'; vm.selecionarUf()" class="btnLaranja wow fadeInDown" data-wow-delay="1.2s" type="button" data-toggle="popover" data-trigger="hover" data-placement="top" data-content="Piauí">PI</button>
          <button id="MA" ng-click="vm.uf = 'MA'; vm.selecionarUf()" class="btnLaranja wow fadeInDown" data-wow-delay="2s" type="button" data-toggle="popover" data-trigger="hover" data-placement="top" data-content="Maranhão">MA</button>
          <button id="TO" ng-click="vm.uf = 'TO'; vm.selecionarUf()" class="btnLaranja wow fadeInDown" data-wow-delay="1.9s" type="button" data-toggle="popover" data-trigger="hover" data-placement="top" data-content="Tocantins">TO</button>
          <button id="DF" ng-click="vm.uf = 'DF'; vm.selecionarUf()" class="btnLaranja wow fadeInDown" data-wow-delay="2s" type="button" data-toggle="popover" data-trigger="hover" data-placement="top" data-content="Distrito Federal">DF</button>
          <button id="GO" ng-click="vm.uf = 'GO'; vm.selecionarUf()" class="btnLaranja wow fadeInDown" data-wow-delay="1.8s" type="button" data-toggle="popover" data-trigger="hover" data-placement="top" data-content="Goiás">GO</button>
          <button id="MS" ng-click="vm.uf = 'MS'; vm.selecionarUf()" class="btnLaranja wow fadeInDown" data-wow-delay="1.2s" type="button" data-toggle="popover" data-trigger="hover" data-placement="top" data-content="Mato Grosso do Sul">MS</button>
          <button id="MT" ng-click="vm.uf = 'MT'; vm.selecionarUf()" class="btnLaranja wow fadeInDown" data-wow-delay="2.3s" type="button" data-toggle="popover" data-trigger="hover" data-placement="top" data-content="Mato Grosso">MT</button>
          <button id="PA" ng-click="vm.uf = 'PA'; vm.selecionarUf()" class="btnLaranja wow fadeInDown" data-wow-delay="1.2s" type="button" data-toggle="popover" data-trigger="hover" data-placement="top" data-content="Pará">PA</button>
          <button id="AP" ng-click="vm.uf = 'AP'; vm.selecionarUf()" class="btnLaranja wow fadeInDown" data-wow-delay="1.5s" type="button" data-toggle="popover" data-trigger="hover" data-placement="top" data-content="Amapá">AP</button>
          <button id="RR" ng-click="vm.uf = 'RR'; vm.selecionarUf()" class="btnLaranja wow fadeInDown" data-wow-delay="2.2s" type="button" data-toggle="popover" data-trigger="hover" data-placement="top" data-content="Roraima">RR</button>
          <button id="AM" ng-click="vm.uf = 'AM'; vm.selecionarUf()" class="btnLaranja wow fadeInDown" data-wow-delay="1.5s" type="button" data-toggle="popover" data-trigger="hover" data-placement="top" data-content="Amazonas">AM</button>
          <button id="AC" ng-click="vm.uf = 'AC'; vm.selecionarUf()" class="btnLaranja wow fadeInDown" data-wow-delay="2s" type="button" data-toggle="popover" data-trigger="hover" data-placement="top" data-content="Acre">AC</button>
          <button id="RO" ng-click="vm.uf = 'RO'; vm.selecionarUf()" class="btnLaranja wow fadeInDown" data-wow-delay="1.9s" type="button" data-toggle="popover" data-trigger="hover" data-placement="top" data-content="Rondônia">RO</button>
        </div>
        <div class="mapImages">
          <img src="app/layout/images/map-sul.png" class="wow bounceIn">
          <img src="app/layout/images/map-sudeste.png" class="wow bounceIn" data-wow-delay=".1s">
          <img src="app/layout/images/map-norte.png" class="wow bounceIn" data-wow-delay=".2s">
          <img src="app/layout/images/map-nordeste.png" class="wow bounceIn" data-wow-delay=".3s">
          <img src="app/layout/images/map-centro-oeste.png" class="wow bounceIn" data-wow-delay=".4s">
        </div>
      </div>
    </div>

</div>